.textWidget--5 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 24px; 
    padding-bottom: 1px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: var(--text_color);
}

.textWidget--5 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--5 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--6 {
    background-color: #c3c3c3; 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 24px; 
    padding-bottom: 24px;
}

.howItWorksWidget--6 a {
    color: var(--link_color);
}

.howItWorksWidget--6 .bullet {
    background-color: #ffffff; 
    color: #3d3d3d;
}.dividerWidget--48 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.photoGridWidget--7 {
    padding-top:24px; 
    padding-bottom: 24px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGridWidget--7 a {
    color: var(--link_color);
}.dividerWidget--45 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.featuredProductsWidget--57 {
    background-color: #c3c3c3;
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--57 a {
    color: var(--link_color);
}.dividerWidget--59 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--92 {
    --tw-prose-headings: #d30000;
    --tw-prose-p: #d30000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #d30000;
    --tw-prose-bullets: #d30000;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #d30000;
}

.textWidget--92 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--92 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--56 {
    padding-top:30px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--56 a {
    color: var(--link_color);
}.dividerWidget--58 hr {
    height: 16px; 
    background-color: #3d3d3d;
}